Bug 1483572 - unbound-1.6.8 is available
Summary: unbound-1.6.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: unbound
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-21 12:28 UTC by Upstream Release Monitoring
Modified: 2018-02-06 10:48 UTC (History)
6 users (show)

Fixed In Version: unbound-1.6.8-1.fc27 unbound-1.6.8-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-30 18:05:17 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-08-21 12:28:01 UTC
Latest upstream release: 1.6.5
Current version/release in rawhide: 1.6.4-3.fc27
URL: http://unbound.net/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5042/

Comment 1 Upstream Release Monitoring 2017-08-21 12:28:17 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-Qsq1Fc/unbound.spec'] returned 1: error: line 24: unclosed macro or bad line continuation

Comment 2 Upstream Release Monitoring 2017-09-18 12:25:51 UTC
Latest upstream release: 1.6.6
Current version/release in rawhide: 1.6.4-3.fc27
URL: http://unbound.net/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5042/

Comment 3 Upstream Release Monitoring 2017-09-18 12:26:01 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-zojuxA/unbound.spec'] returned 1: error: line 24: unclosed macro or bad line continuation

Comment 4 Upstream Release Monitoring 2017-09-22 17:06:27 UTC
pwouters's unbound-1.6.6-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=974121

Comment 5 Upstream Release Monitoring 2017-10-02 21:40:12 UTC
pwouters's unbound-1.6.6-2.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=978669

Comment 6 Upstream Release Monitoring 2018-01-19 12:27:58 UTC
Latest upstream release: 1.6.8
Current version/release in rawhide: 1.6.7-2.fc28
URL: http://unbound.net/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5042/

Comment 7 Upstream Release Monitoring 2018-01-19 12:28:11 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', u'/var/tmp/thn-Qw4z2i/unbound.spec'] returned 1: error: line 24: unclosed macro or bad line continuation

Comment 8 Fedora Update System 2018-01-22 20:08:46 UTC
unbound-1.6.8-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-69316c5b7a

Comment 9 Fedora Update System 2018-01-22 20:56:46 UTC
unbound-1.6.8-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a10a19e06a

Comment 10 Fedora Update System 2018-01-23 22:50:38 UTC
unbound-1.6.8-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a10a19e06a

Comment 11 Fedora Update System 2018-01-23 23:42:30 UTC
unbound-1.6.8-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-69316c5b7a

Comment 12 Fedora Update System 2018-01-30 18:05:17 UTC
unbound-1.6.8-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-02-06 10:48:13 UTC
unbound-1.6.8-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.